Subject: Re: quick question...
From: "Mike" <[email-masked]>
To: "Amber Morris" <[email-masked]>
Date: Wed, 5 Dec 2007 10:22:47 -0500

I don't think so.  I know that Tony smokes cigs and probably smokes cigars.  Steve, Joe, and Tom do not smoke cigs so they probably don't smoke cigars. That's about the best I can tell you.
  ----- Original Message ----- 
  From: Amber Morris 
  To: Mike Bishop 
  Sent: Wednesday, December 05, 2007 10:05 AM
  Subject: quick question...

  Hi Mike,
  I hope you had a nice Thanksgiving!  Is it getting cold up there already?  It's about mid 70's here today b/c a cold front just moved through....=)

  Quick question for you......Can you tell me if Steve and Joe smoke cigars at all?

  Thanks!
  Amber

  AMBER MORRIS / Account Executive / v. 813.258.8858 / f. 813.258.8859 / [email-masked] / MUELLER/BAISDEN ADVERTISING / www.muellerbaisden.com / 3508 South  Manhattan Avenue,  Tampa, Florida 33629